@keyframes lineAnime {
  0% {
    transform: translateY(-100%);
  }
  10% {
    transform: translateY(0%);
  }
  55% {
    transform: translateY(0%);
  }
  65% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(100%);
  }
}

@keyframes lineAnime_horizontal {
  0% {
    transform: translateX(-100%);
  }
  10% {
    transform: translateX(0%);
  }
  55% {
    transform: translateX(0%);
  }
  65% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(100%);
  }
}

@keyframes scroll {
  0% {
    height: 100%;
    transform: translateY(-100%);
  }
  10% {
    height: 100%;
    transform: translateY(0%);
  }
  55% {
    height: 100%;
    transform: translateY(0%);
  }
  65% {
    height: 0;
    transform: translateY(0%);
  }
  100% {
    height: 0;
    transform: translateY(0%);
  }
}

main {
  padding-top: 60px;
}

@media (max-width: 1000px) {
  main {
    overflow: hidden;
    padding-top: 38px;
  }
}

@media (max-width: 767px) {
  main {
    padding-top: 38px;
  }
}

.kv {
  width: 100%;
}

@media (max-width: 767px) {
  .kv {
    width: 130vw;
    margin-left: -10vw;
  }
}

.header {
  position: fixed;
  background-color: #fff;
  width: 100%;
  height: 60px;
  z-index: 100;
}

@media (max-width: 1000px) {
  .header {
    height: 38px;
  }
}

.header__logo {
  position: fixed;
  z-index: 600;
  top: 13px;
  left: 50%;
  width: 175px;
  margin-left: -118px;
}

@media (max-width: 1000px) {
  .header__logo {
    top: 7px;
    width: 130px;
    margin-left: -73px;
  }
}

@media (max-width: 767px) {
  .header__logo {
    top: 5px;
    width: 146px;
  }
}

.header__logo img {
  width: 100%;
}

.comment {
  max-width: 700px;
  margin: 57px auto 0;
}

@media (max-width: 1000px) {
  .comment {
    max-width: 580px;
  }
}

@media (max-width: 767px) {
  .comment {
    max-width: none;
    margin: 30px 35px 0;
  }
}

.comment__title {
  font-size: 26px;
  text-align: center;
  letter-spacing: 1em;
}

@media (max-width: 1000px) {
  .comment__title {
    font-size: 20px;
  }
}

.comment__txt {
  margin-top: 32px;
  text-indent: 1em;
}

@media (max-width: 767px) {
  .comment__txt {
    margin-top: 22px;
  }
}

.comment__bottom {
  display: flex;
  align-items: baseline;
  justify-content: flex-end;
  margin-top: 3px;
  font-size: 18px;
}

@media (max-width: 1000px) {
  .comment__bottom {
    margin-top: 22px;
    font-size: 16px;
  }
}

.comment__name {
  margin-left: 20px;
  font-size: 26px;
}

@media (max-width: 1000px) {
  .comment__name {
    font-size: 20px;
  }
}

.section {
  max-width: 700px;
  margin: 0 auto;
  padding-top: 70px;
}

@media (max-width: 767px) {
  .section {
    max-width: none;
    margin: 0 15px;
    padding-top: 50px;
  }
}

.section__title {
  padding: 5px;
  font-size: 18px;
  text-align: center;
  background: #E8E8E8;
}

@media (max-width: 1000px) {
  .section__title {
    padding: 3px;
  }
}

@media (max-width: 767px) {
  .section__title {
    line-height: 1.7;
  }
}

.table {
  width: 100%;
  font-size: 14px;
  line-height: 1.7;
  text-align: left;
  border-collapse: separate;
}

.table th {
  padding: 12px 0 12px 107px;
  font-weight: normal;
  border-bottom: 1px solid #333333;
  white-space: nowrap;
}

@media (max-width: 767px) {
  .table th {
    padding: 15px 0 15px 0;
  }
}

.table td {
  padding: 10px 28px;
  border-bottom: 1px solid #333333;
}

@media (max-width: 767px) {
  .table td {
    padding: 15px 0 15px 20px;
  }
}

.table .noBorder {
  padding-bottom: 0;
  border-bottom: none;
}

.table__tel {
  margin-right: 18px;
}

.table__indent {
  padding-left: 3em;
  text-indent: -3em;
}

.history {
  text-align: center;
}

.history__list {
  display: inline-table;
  margin-top: 20px;
  text-align: left;
  font-size: 14px;
}

@media (max-width: 767px) {
  .history__list {
    margin-top: 12px;
  }
}

.history li {
  display: table-row;
  margin-top: 3px;
}

.history span {
  display: table-cell;
}

.history__year {
  white-space: nowrap;
}

.history__month {
  padding-left: 10px;
  text-align: right;
  white-space: nowrap;
}

.history__txt {
  padding-left: 20px;
}

.map {
  width: calc(100% - 120px);
  max-width: 1000px;
  margin: 80px auto 0;
  font-size: 14px;
  text-align: center;
}

@media (max-width: 1000px) {
  .map {
    margin-top: 70px;
  }
}

@media (max-width: 767px) {
  .map {
    width: 100%;
    margin-top: 40px;
  }
}

.map__inner {
  position: relative;
  width: 100%;
  height: 0;
  margin-top: 5px;
  padding-bottom: 40%;
}

@media (max-width: 767px) {
  .map__inner {
    padding-bottom: 49.6%;
  }
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sasayaInfo__inner {
  max-width: 700px;
  margin: 163px auto 0;
  text-align: center;
}

@media (max-width: 1000px) {
  .sasayaInfo__inner {
    margin-top: 130px;
  }
}

@media (max-width: 767px) {
  .sasayaInfo__inner {
    margin: 50px 58px 0;
  }
}

.sasayaInfo__img {
  width: 518px;
}

@media (max-width: 1000px) {
  .sasayaInfo__img {
    width: 435px;
  }
}

@media (max-width: 767px) {
  .sasayaInfo__img {
    width: 100%;
  }
}

.sasayaInfo__title {
  margin-top: 15px;
  font-size: 26px;
}

@media (max-width: 1000px) {
  .sasayaInfo__title {
    margin-top: 25px;
    font-size: 20px;
  }
}

.sasayaInfo__txt {
  font-size: 14px;
}

@media (max-width: 1000px) {
  .sasayaInfo__txt {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .sasayaInfo__txt {
    text-align: left;
  }
}

.sasayaInfo .table {
  max-width: 700px;
  margin: 32px auto 0;
  line-height: 2;
  border-top: 1px solid #333333;
}

@media (max-width: 767px) {
  .sasayaInfo .table {
    width: calc(100% - 30px);
    margin: 40px 15px 0;
  }
}

.sasayaInfo .table td,
.sasayaInfo .table th {
  padding-top: 15px;
  padding-bottom: 15px;
}

.sasayaInfo__row {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 23px;
}

@media (max-width: 1000px) {
  .sasayaInfo__row {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .sasayaInfo__row {
    margin-top: 16px;
  }
}

.sasayaInfo__sns {
  display: flex;
  align-items: center;
  margin: 0 14px;
}

.is-pc .sasayaInfo__sns {
  transition: 0.3s ease-in-out;
}

.is-pc .sasayaInfo__sns:hover {
  opacity: 0.6;
}

@media (max-width: 1000px) {
  .sasayaInfo__sns {
    margin: 0 18px;
  }
}

.sasayaInfo__sns img {
  width: 35px;
  height: 35px;
  margin-right: 8px;
}

@media (max-width: 1000px) {
  .sasayaInfo__sns img {
    width: 30px;
    height: 30px;
  }
}

.sdgs {
  width: calc(100% - 120px);
  max-width: 1000px;
  margin: 50px auto 0;
  padding: 35px 40px 54px;
  border: 10px solid #F4F0EA;
}

@media (max-width: 767px) {
  .sdgs {
    width: calc(100% - 30px);
    padding: 24px 15px 38px;
  }
}

.sdgs__title {
  font-size: 18px;
  text-align: center;
}

@media (max-width: 767px) {
  .sdgs__title {
    margin: 0 15px;
    text-align: left;
  }
}

.sdgs__img {
  display: block;
  width: 464px;
  margin: 40px auto 0;
}

@media (max-width: 767px) {
  .sdgs__img {
    width: 100%;
    margin-top: 28px;
  }
}

.sdgs__txt, .sdgs__txt--02 {
  font-size: 14px;
}

.sdgs__txt {
  max-width: 504px;
  margin: 40px auto 0;
}

@media (max-width: 767px) {
  .sdgs__txt {
    margin-top: 24px;
  }
}

.sdgs__txt--02 {
  max-width: 700px;
  margin: 10px auto 0;
}

.sdgs__heading {
  max-width: 700px;
  margin: 40px auto 0;
  padding: 5px;
  font-size: 18px;
  text-align: center;
  background: #F4F0EA;
}

@media (max-width: 767px) {
  .sdgs__heading {
    margin-top: 13px;
    padding: 3px;
    line-height: 1.7;
  }
}

.sdgs dl {
  display: flex;
  flex-wrap: wrap;
  max-width: 700px;
  margin: 18px auto 0;
}

@media (max-width: 767px) {
  .sdgs dl {
    display: block;
    margin-top: 5px;
  }
}

.sdgs dt {
  width: 100%;
  font-size: 14px;
}

@media (max-width: 767px) {
  .sdgs dt {
    margin-bottom: 10px;
  }
}

.sdgs dd {
  display: flex;
  align-items: center;
  width: 50%;
  margin-top: 10px;
  padding-right: 20px;
  font-size: 12px;
}

@media (max-width: 767px) {
  .sdgs dd {
    width: 100%;
    margin: 0 0 15px;
    padding-right: 0;
  }
}

.sdgs__icon {
  width: 68px;
  margin-right: 10px;
}
